.iStu12 img{
    border:none;
}
ul.iStu12 {list-style:none; margin:0 auto; position:relative; padding:0 42px 31px 42px; width:560px;height:412px;}

ul.iStu12 li.bottomBar {border-top:none; margin:0 42px; position:absolute; bottom:0;}
ul.iStu12 li.prev {display: none;position:absolute; width:42px; height:123px; background:url(img/left.png) no-repeat; left:50px; top:50%; margin-top:-74px; z-index:99999; cursor:pointer;}
* html ul.iStu12 li.prev {display: none;background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/left.png', sizingMethod='scale');} /* for IE6 */

ul.iStu12 li.next {display: none;position:absolute; width:42px; height:123px; background:url(img/right.png) no-repeat; right:40px; top:50%; margin-top:-78px; z-index:999; cursor:pointer;}
* html ul.iStu12 li.next {display: none;background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/right.png', sizingMethod='scale');} /* for IE6 */

ul.iStu12 li.images {position:absolute; left:42px; top:0; overflow:hidden; z-index:50; border:none;width:560px;
                     -o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
                     -ms-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
                     -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
                     -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
                     box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}
ul.iStu12 li.images div.slide {position:absolute; left:0; top:0; width:560px;height:412px;}
ul.iStu12 li.caption {position:absolute; bottom:0; width:100%; text-align:center; left:0;}
* html ul.iStu12 li.caption {margin:0 42px;} /* for IE6 */
ul.iStu12 li.caption b {display:inline-block; padding:0 5px; margin-right:2px; font:normal 11px/25px arial, sans-serif; color:#fff; cursor:pointer;
                        -o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
                        -ms-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
                        -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
                        -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
                        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

ul.iStu12 li.images div.slide div.slidePanel {display:block; float:left; width:560px;height:412px;}
ul.iStu12 li.images div.slide div.innerPanel {border:1px solid #ccc; width:560px;height:412px;}
ul.iStu12 li.images div.slide div.innerPanel image {display:block; width:560px;height:412px;}

ul.iStu12 li.images div.slide div.panel1 { width:560px;height:412px;padding:0;margin: 0}
ul.iStu12 li.images div.slide div.panel2 { width:560px;height:412px;}
ul.iStu12 li.images div.slide div.panel3 { width:560px;height:412px;}
ul.iStu12 li.images div.slide div.panel4 { width:560px;height:412px;}
ul.iStu12 li.images div.slide div.panel5 { width:560px;height:412px;}
ul.iStu12 li.images div.slide div.panel6 { width:560px;height:412px;;}

ul.iStu12 p {padding:5px 0; margin:0; font: normal 15px/24px georgia, serif; color:#666;}
ul.iStu12 blockquote {padding:0 0 20px 0; margin:0; font:italic normal 18px/25px georgia, serif; color:#262;}

